@charset "utf-8";
/* CSS Document */

* { margin:0;padding:0; font-weight:normal; font-style:normal; font-size:100% } 
h1,h2,h3,h4,h5,h6,dl,ul,p { margin:0; padding:0; } 
html { margin-bottom:1px; height:100%; overflow-y:scroll; }
div, p, ul, h2, h3, h4, img ,ol,figure{padding:0px; margin:0px;}
ul{list-style-type:none;}
body{padding:0px;margin:0px;
outline:none;font-family:"メイリオ", Arial, "ヒラギノ角ゴ Pro W3";
font-size:10px;color:#333;}

a{color:#006334;text-decoration:none;}
a:hover{text-decoration:underline;}
img {border:none;}

.wrap{width:960px;margin:0 auto;}

a:hover img{
-ms-filter: "alpha( opacity=70 )";
filter: alpha( opacity=70 );
opacity: 0.7;}


.cf:after{content:'';
display:block;clear:both;
width:100%;height:1px;
visibility:hidden;
}

/* 00 frame
-----------------*/

body{min-width:960px;}
#container{overflow:hidden;}


/* header
-----------------*/

#header{background:url(../img/header_bg.png) repeat-x center top;}
#header #gnav{background:url(../img/nav.png) no-repeat center top;}


#header h1{background:url(../img/logo.png) no-repeat;}
#headInfo{background:url(../img/headinfo.png) no-repeat;}

#header h1{position:relative;float:left;}

#header h1,
#header h1 a{
display:block;height:80px;width:360px;}
#header h1 a strong{display:none;}


#header h2{position:absolute;left:80px;top:20px;line-height:1em;font-size:10px;letter-spacing:-0.5px;}

#headInfo{display:block;height:80px;width:260px;position:absolute;top:17px;right:0;z-index:0;}
#headInfo *{display:none;}



.icLnk{position:absolute;bottom:17px;left:360px;font-size:0;}
.icLnk a{background:url(../img/icon_lnk.png) no-repeat 0 50%;background-size:10px;}
.icLnk li{display:inline-block;padding:0 5px;}.icLnk li a{display:inline-block;padding-left:15px;font-size:12px;}



#header{height:179px;}
#header .wrap{height:80px;position:relative;padding:17px 0;}

#header #gnav{height:60px;}
#header #gnav ul{font-size:0;text-aling:left;margin:0 auto; padding:0px !important;}
#header #gnav ul li{display:inline-block;}
#header #gnav ul li a{display:block;width:192px;height:60px;}

#header #gnav ul li a:hover{box-shadow:0 0 5px #ccc;background:rgba(0,99,53,0.1);border-radius:3px 3px 0 0;}

/* mainImg
-----------------*/
#mainImg figure span{display:none;}
#mainImg{background:#000;}
 #mainImg figure{background:url(../img/main_img.jpg) no-repeat center top;}

/* breadList
-----------------*/
#breadList{background:#DAEDBC;padding:10px 0;}
#breadList ul{font-size:0;text-align:left;}
#breadList li{display:inline-block;padding-left:10px;}
#breadList li:first-of-type{padding-left:0px;}



/* contentsWrap
-----------------*/
#contentsWrap{padding:20px 0;}
/* contents
-----------------*/
#contents{width:740px;float:right;}

/* sidebar
-----------------*/
#sidebar{width:180px;float:left;}

#sidebar .side {margin-bottom:10px;}
.side .box{border:5px solid #ccc;border-top:0px;width:150px;padding:0 10px 10px;}
.side .box dl{border-bottom:1px dotted #ccc;padding-top:10px;}
.side .box dd{padding:5px 0;}
.side .box dd a{background:url(../img/icon_lnk.png) no-repeat 0 50%;background-size:10px;}
.side .box dd a{display:block;padding-left:15px;font-size:12px;}
.side .box p{padding:10px 0;}

/* pageTop
-----------------*/
.pageTop{clear:both;width:100%;text-align:right;font-size:0;padding:30px 0 0;}
.pageTop a{display:inline-block;}

/* footer
-----------------*/
#footer #fnav{background:#daedbc;border-bottom:1px solid #fff;}
#footer #copyright{background:#e6f3d3;}

#footer #fnav{padding:20px 10px;}
#footer #fnav ul{font-size:0px;text-align:center;}
#footer #fnav li{font-size:12px;display:inline-block;color:#006334;}
#footer #fnav li:before{content:'｜';padding:0 3px;}
#footer #fnav li:first-of-type:before{content:'';padding:0;}

#footer #fnav li a{font-size:12px;}

#footer #copyright{padding:10px;}
#footer #copyright p{text-align:center;}


/* contents
-------------------------------*/
#contents .article{padding-bottom:20px;clear:both;}
#contents .article h3{padding-bottom:20px;}



.cBtn{text-align:center;font-size:0;padding:20px 5px 0;}
.cBtn li{display:inline-block;margin:0 5px;}


/* page01
-------------------------------*/

.page01 #mainImg figure{background:url(../img/main_img.jpg) no-repeat center top;}
.page01 #mainImg figure{height:400px;}

.page01 #breadList{background:#DAEDBC;padding:0 0 10px}


.news{height:168px;position:relative;border:1px solid #ccc;overflow:auto;padding:5px 0px !important;}

.news dl{padding:5px 0;padding-left:8em;position:relative;min-height:29px;font-size:12px;}
.news dt{position:absolute;left:1em;width:7em;top:10px;line-height:20px;display:inline-block;text-align:center;background:#DAEDBC;font-size:11px;}
.news dd{line-height:30px;font-size:13px;}
.news dl{border-bottom:1px dotted #ccc;margin:0 10px;}


#indexAbout dl{float:left;width:420px;}
#indexAbout figure{float:right;width:260px;}


#indexAbout dl dt{font-weight:bold;padding-bottom:20px;}
#indexAbout dl dd,
#indexAbout dl dt{font-size:14px;line-height:24px;}

#indexPlan .section > div{width:220px;float:left;margin-left:10px;padding:0 9px 9px;border:1px solid #ccc;}
#indexPlan .section > div:first-of-type{margin-left:0px;}


#indexPlan .section > div h4{height:40px;margin-left:-9px;padding:9px 0 10px;}
#indexPlan .section > div p{height:6em;font-size:12px;line-height:1.5;margin-top:10px;}